import '$lib/templates/templates'

/** @type {import('$lib/templates/templates').Template} */
export const verde = {
  name: "verde",
  image: "plantilla_verde.png",
  heading: {
    top: 100,
    height: 32,
    left: 140,
    right: 20,
    fontSize: 24,
    color: "white",
    fontFamily: "'Alegreya Sans SC', sans-serif",
    lineHeight: 32,
    textAlign: "left",
    fontWeight: 400
  },
  title: {
    top: 150,
    height: 86,
    left: 132,
    right: 16,
    fontSize: 40,
    color: "white",
    fontFamily: "'Alegreya Sans SC', sans-serif",
    lineHeight: 40,
    textAlign: "center",
    fontWeight: 700
  },
  subtitle: {
    top: 300,
    height: 72,
    left: 132,
    right: 16,
    fontSize: 24,
    color: "firebrick",
    fontFamily: "'Helvetica', sans-serif",
    lineHeight: 32,
    textAlign: "center",
    fontWeight: 400
  },
  content: {
    top: 480,
    height: 240,
    left: 32,
    right: 320,
    fontSize: 16,
    color: "#222",
    fontFamily: "'Helvetica', sans-serif",
    lineHeight: 24,
    textAlign: "left",
    fontWeight: 400
  },
  date: {
    top: 625,
    height: 1,
    left: 18.5,
    right: 4,
    fontSize: 1.1,
    color: "#fff",
    fontFamily: "sans-serif",
    lineHeight: 1,
    textAlign: "center",
    fontWeight: 700
  },
  time: {
    top: 647,
    height: 2,
    left: 18.5,
    right: 5,
    fontSize: 1.8,
    color: "#fff",
    fontFamily: "sans-serif",
    lineHeight: 1.5,
    textAlign: "center",
    fontWeight: 700
  },
  weekday: {
    top: 600,
    height: 1.5,
    left: 18.5,
    right: 5,
    fontSize: 1.3,
    color: "#fff",
    fontFamily: "sans-serif",
    lineHeight: 1.8,
    textAlign: "center",
    fontWeight: 700
  },
  address: {
    top: 625,
    height: 2.8,
    left: 2,
    right: 20,
    fontSize: 1,
    color: "#91b756",
    fontFamily: "sans-serif",
    lineHeight: 1.5,
    textAlign: "center",
    fontWeight: 700
  },
  city: {
    top: 675,
    height: 2,
    left: 2,
    right: 20,
    fontSize: 1.2,
    color: "#91b756",
    fontFamily: "sans-serif",
    lineHeight: 1.5,
    textAlign: "center",
    fontWeight: 700
  },
}
