import '$lib/templates/templates'

/** @type {import('$lib/templates/templates').Template} */
export const posits = {
  name: "posits",
  image: "plantilla_posits.jpg",
  heading: {
    top: 100,
    height: 1.2,
    left: 8,
    right: 1,
    fontSize: 0,
    color: "white",
    fontFamily: "sans-serif",
    lineHeight: 1.1,
    textAlign: "left",
    fontWeight: 400
  },
  title: {
    top: 430,
    height: 3,
    left: 4,
    right: 4,
    fontSize: 2,
    color: "#000",
    fontFamily: "'Arial', sans-serif",
    lineHeight: 2.1,
    textAlign: "center",
    fontWeight: 700
  },
  subtitle: {
    top: 300,
    height: 3,
    left: 8,
    right: 2,
    fontSize: 0,
    color: "firebrick",
    fontFamily: "'Arial', sans-serif",
    lineHeight: 1.5,
    textAlign: "center",
    fontWeight: 400
  },
  content: {
    top: 480,
    height: 8.5,
    left: 1.5,
    right: 17,
    fontSize: 0,
    color: "#222",
    fontFamily: "sans-serif",
    lineHeight: 1.1,
    textAlign: "left",
    fontWeight: 400
  },
  date: {
    top: 600,
    height: 4,
    left: 26.5,
    right: 2,
    fontSize: 1.2,
    color: "firebrick",
    fontFamily: "sans-serif",
    lineHeight: 1.5,
    textAlign: "center",
    fontWeight: 700
  },
  time: {
    top: 655,
    height: 2,
    left: 26.5,
    right: 2,
    fontSize: 1.8,
    color: "firebrick",
    fontFamily: "sans-serif",
    lineHeight: 2,
    textAlign: "center",
    fontWeight: 700
  },
  weekday: {
    top: 600,
    height: 1.5,
    left: 18.5,
    right: 5,
    fontSize: 0,
    color: "#fff",
    fontFamily: "sans-serif",
    lineHeight: 1.8,
    textAlign: "center",
    fontWeight: 700
  },
  address: {
    top: 555,
    height: 4.5,
    left: 1.5,
    right: 23,
    fontSize: 1.2,
    color: "#000",
    fontFamily: "'Arial', sans-serif",
    lineHeight: 1.5,
    textAlign: "center",
    fontWeight: 400
  },
  city: {
    top: 655,
    height: 1.5,
    left: 2,
    right: 23,
    fontSize: 1.2,
    color: "#000",
    fontFamily: "'Arial', sans-serif",
    lineHeight: 1.5,
    textAlign: "center",
    fontWeight: 700
  },
}
